* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1.hero {
  font-size: 3.5rem;
  font-weight: 900;
}

.product-section h1 {
  font-size: 2.75rem;
  font-weight: 600;
}

.product-section--book-img a {
  color: #ff8000;
}

.product-section--book-links a {
  font-size: 1.35rem;
  font-weight: 600;
  color: #ff8000;
}

.product-section--book-links a img {
  margin-right: 10px;
}

/*override default hr styles*/
hr {
  padding-top: 5rem;
  margin-bottom: 5rem;
  margin-top: 0 !important;
  border-bottom: 2px solid #FF8000;
}
.spacer {
  padding-top: 2.5rem;
  margin-bottom: 2.5rem;
  margin-top: 0 !important;
  border-bottom: none;
}

span.pill {
  background-color: #000;
  border: 1px solid #000;
  border-radius: 4px;
  color: #fff;
  padding: 2px 5px;
  margin-right: 5px;
}

.tle h2 {
  font-size: 1.1em;
  text-transform: uppercase;
  color: #676767;
}

.hero-title h1 {
  line-height: 1;
  margin-bottom: 0;
  color: #111111;
  letter-spacing: 1.1px;
}

.hero-title h2 {
  color: #333333;
  line-height: 1;
}

.hero-title .sub-title {
  font-size: 1.3em;
  margin-bottom: 2em;
}

#banner .product-section img {
  margin-bottom: 0.65em;
}

#banner .product-section h4 {
  color: #333;
}